Search found 10 matches

by bithir
Tue Jul 22, 2014 2:13 pm
Forum: LMDE Archive
Topic: Upgrade Warnings: LMDE tracking TESTING [10-11-14]
Replies: 285
Views: 95500

Re: Upgrade Warnings: LMDE tracking TESTING [16-07-14]

I've not switched over to systemd yet and today I notice the following: The following packages will be REMOVED: sysvinit-core I assume I somehow now is supposed to make the transition to systemd urgently. Is there any way to do this automatically or do I need to manually hack grub configurations to ...
by bithir
Sat Jun 28, 2014 6:33 am
Forum: LMDE Archive
Topic: Upgrade Warnings: LMDE tracking TESTING [10-11-14]
Replies: 285
Views: 95500

Re: Upgrade Warnings: LMDE tracking TESTING [2-04-14]

Broken today The following packages have unmet dependencies: libgdbm3 : Breaks: libgdbm3:i386 (!= 1.8.3-12) but 1.8.3-12+b1 is installed libgdbm3:i386 : Breaks: libgdbm3 (!= 1.8.3-12+b1) but 1.8.3-12 is installed Easily resolved for me, because it looks like the dependency that dragged in the i386 v...
by bithir
Tue Apr 29, 2014 2:33 pm
Forum: LMDE Archive
Topic: Upgrade Warnings: LMDE tracking TESTING [10-11-14]
Replies: 285
Views: 95500

Re: Upgrade Warnings: LMDE tracking TESTING [2-04-14]

I know LMDE repos are derived from testing, but is it actually safe to track testing directly? I seem to recall apt wanted to upgrade libraries (libgtk? can't remember) resulting in misplaced buttons in dialog boxes (e.g. the shutdown dialog). And I fear Cinnamon might not like the various gir1.2 u...
by bithir
Sat Jul 06, 2013 5:49 pm
Forum: LMDE Archive
Topic: Upgrade Warnings: LMDE tracking TESTING [10-11-14]
Replies: 285
Views: 95500

Re: Upgrade Warnings: LMDE tracking TESTING [13-06-13]

Anyone seen this before? I didn't see anything immediately obvious in previous pages of this thread. Sounds scary to have sid experimental together with testing. However, I had similar issues yesterday because conflicting dependencies due to deb-multiemedia repo. In the end I thought I check if I c...
by bithir
Fri May 17, 2013 3:38 am
Forum: LMDE Archive
Topic: Upgrade Warnings: LMDE tracking TESTING [10-11-14]
Replies: 285
Views: 95500

Re: Upgrade Warnings: LMDE tracking TESTING [03-05-13]

Latest kernel caused me some grief with nvidia driver. I could not make the debian driver have full glx support for both 64bit and i386 and NVIDIA's installer refuses to take gcc-4.7 as compiler. I had to boot into old kernel and re-install nvidia. Anyone else run nvidia and requires both 64bit and ...
by bithir
Sat May 11, 2013 5:47 pm
Forum: LMDE Archive
Topic: Debian 7.0 inquiry
Replies: 6
Views: 2573

Re: Debian 7.0 inquiry

Hi, EDIT: I think I get it. We use testing branch so testing becomes stable and what Debian announced it announced a stable version of what was previously testing...which we already have. And LMDE will soon be updated with new testing branch from Debian. Yeah, I think that's it :) Completely correc...
by bithir
Mon May 06, 2013 5:10 am
Forum: LMDE Archive
Topic: Upgrade Warnings: LMDE tracking TESTING [10-11-14]
Replies: 285
Views: 95500

Re: Upgrade Warnings: LMDE tracking TESTING [03-05-13]

I lost "less" - man-db conflicts with it (and I rather keep man-db). The required version of less (456) is in unstable, so I assume it be migrated soon.

It also removed lib32v4l-0 for me as it has properly been given multi-arch support. Check for libv4l-0:i386, it should install automatically.
by bithir
Fri Sep 28, 2012 4:29 pm
Forum: LMDE Archive
Topic: Fix for Chrome very slow behavior with NVidia card and UP5
Replies: 2
Views: 2921

Re: Fix for Chrome very slow behavior with NVidia card and U

I followed http://www.g0hl1n.net/node/17 to resolve it. It avoids pinning or replacing upgradable packages. This just puts a symlink to libcairo in the chrome directory so it loads it before it checks elsewhere. I found that to be a reasonable compromise until a fix is found. At that time, I will re...
by bithir
Wed Aug 29, 2012 7:55 am
Forum: LMDE Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 592419

Re: LMDE BREAKAGES - tracking TESTING - updated 15 May

Today: The following packages have been kept back: xfce4-xfapplet-plugin 0 upgraded, 0 newly installed, 0 to remove and 1 not upgraded. Checking dependencies: The following packages have unmet dependencies: xfce4-xfapplet-plugin : Depends: libxfce4util6 (>= 4.9.0) but it is not installable Depends: ...
by bithir
Fri Jul 06, 2012 1:26 pm
Forum: LMDE Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 592419

Re: LMDE BREAKAGES - tracking TESTING - updated 15 May

Noticed this from yesterday: ~# apt-get dist-upgrade Reading package lists... Done Building dependency tree Reading state information... Done Calculating upgrade... Done The following NEW packages will be installed: dconf-tools gir1.2-polkit-1.0 gnome-settings-daemon gnome-themes-standard gstreamer0...

Go to advanced search